.page-template-home-v2 {

	/*background-image: linear-gradient(to bottom, #16006E 200px, rgba(22, 0, 110, 0) 1200px), url("/wp-content/themes/vtama_hcp_ad/assets/images/space_bg.jpg") !important; */
	background-image:
		url("/wp-content/themes/vtama_hcp_ad/assets/images/space_bg.jpg") !important;
	background-size: cover !important;
	background-repeat: no-repeat;
	/* temp */
}

@media (max-width:768px) {

	.page-template-home-v2 {
		background-size: unset !important;
	}
}

.afterBG {
	position: relative;
	padding-bottom: 30px;
}

.afterBG:after {
	content: '';
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to top, rgb(24, 17, 77), rgba(24, 17, 77, 0) 1200px);
	position: absolute;
	bottom: 0;
	z-index: -1;
}

.page-template-home-v2 p,
.page-template-home-v2 a,
.page-template-home-v2 li,
.page-template-home-v2 strong {
	color: #FFFFFF;
}

.home-v2--hero {
	margin: auto;
	max-width: 1400px;
}

.home-v2--hero--container {
	position: relative;
	display: block;
	margin: auto;
	padding: 0px 0px 70px 70px;
	max-width: 1400px;
}


.page-template-home-v2 h2.subhead {
	font-family: "BwModelica-ExtraBold";
	font-weight: 900;
	font-style: Black;
	font-size: 74px;
	line-height: 100%;
	letter-spacing: -.0125em;
	color: white;

}

@media (max-width: 600px) {
	.page-template-home-v2 h2.subhead {
		font-size: 42px;
		text-align: center;
	}

}

.page-template-home-v2 h2.subhead span {
	color: #00AEEF;

}

@media (max-width: 600px) {
	.home-v2--hero--container {
		padding: 0px;
	}
}

.home-v2--hero--bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-radius: 18px;
	overflow: hidden;
}

.home-v2--hero--bg img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center bottom;
}

.home-v2--hero--content {
	padding-top: 30%;
	max-width: 600px;
	width: 45%;
	position: relative;
}

@media (max-width: 767px) {
	.home-v2--hero--content {
		padding-top: 38%;
		width: 55%;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--content {
		width: 100%;
		margin: auto;
		padding: 10% 10px 45%;
	}
}

.home-v2--hero--content--copy {
	position: relative;
	margin: auto;
	max-width: 577px;
	font-family: "AvenirNextLTPro-Medium";
	font-size: 20px;
	line-height: 145%;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: -1%;
}

.home-v2--hero--content--copy strong {
	color: #00AEEF;
}

@media (max-width: 600px) {
	.home-v2--hero--content--copy p {
		font-size: 20px;
	}
}

.home-v2--hero--content img {
	width: auto;
	max-width: 100%;
	position: absolute;
	left: 50%;
	top: 0px;
	transform: translateX(-50%);
}

@media (max-width: 600px) {
	.home-v2--hero--content img {
		width: 350px;
		transform: translate(-50%, -20px);
	}
}

.home-v2--hero--content a.button {
	margin-top: 10px;
	display: inline-flex;
	align-items: center;
	gap: 10px;
	color: #FFFFFF;
	background-color: #D0108C;
	padding: 10px 20px;
	font-family: "AvenirNextLTPro-Bold";
	font-size: 18px;
	text-align: center;
	border-radius: 60px;
	text-decoration: none;
}

@media (max-width: 767px) {
	.home-v2--hero--content a.button {
		margin-top: 0px;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--content a.button {
		width: 100%;
		max-width: 320px;
		justify-content: center;
	}
}

.home-v2--hero--badge {
	position: relative;
}

.home-v2--hero--badge img {
	margin: -135px auto 0px;
	width: 20%;
	max-width: 270px;
	position: relative;
	display: block;
}

@media (max-width: 1400px) {
	.home-v2--hero--badge img {
		margin: -10vw auto 0px;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--badge img {
		width: 60%;
		max-width: 230px;
		margin-top: -30vw;
	}
}

.home-v2--psc {
	margin: 20px auto;
	max-width: 1400px;
}

@media (max-width: 767px) {
	.home-v2--psc {
		margin: 0px auto;
	}
}

.home-v2--psc .container {
	width: 100%;
	padding: 0px 17px;
}

.home-v2--psc--intro {
	text-align: center;
	margin: auto;
	max-width: 1046px;
}

.home-v2--psc--intro h2 {
	margin: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 44px;
	line-height: 125%;
	letter-spacing: -2%;
	font-family: ""
}


@media (max-width: 767px) {
	.home-v2--psc--intro h2 {
		font-size: 34px;
		line-height: 125%;
	}
}

.home-v2--psc--intro h3 {
	margin: 10px auto;
	color: #00AEEF;
	font-size: 28px;
	line-height: 125%;
	letter-spacing: -2%;
}

@media (max-width: 767px) {
	.home-v2--psc--intro h3 {
		font-size: 24px;
		line-height: 125%;
	}
}

.home-v2--psc--grid {
	max-width: 1076px;
	margin: 40px auto 0;
	position: relative;
	display: grid;
	grid-template-columns: 1fr;
	gap: 25px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid {
		margin: 30px auto 0;
	}
}

.home-v2--psc--grid--item {
	background: linear-gradient(180deg, #D1D4EE 0%, #FFFFFF 63.89%);
	border-radius: 18px;
	padding: 40px 28px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item {
		padding: 30px 20px;
	}
}

.home-v2--psc--grid--item--container {
	position: relative;
}

.home-v2--psc--grid--item h4 {
	position: relative;
	padding-left: 36px;
	margin: 0px;
	text-transform: uppercase;
	color: #14276F;
	font-size: 30px;
	line-height: 125%;
	font-family: "BwModelica-ExtraBold";
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item h4 {
		font-size: 26px;
		line-height: 125%;
		padding-left: 30px;
	}
}

.home-v2--psc--grid--item h4:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 8px;
	width: 26px;
	height: 22px;
	background-image: url("../images/home/check-blue.png");
	background-size: contain;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item h4:before {
		width: 23px;
		height: 19px;
		top: 6px;
	}
}

.home-v2--psc--grid--item--content {
	padding-left: 36px;
	font-family: "AvenirNextLTPro-Medium";
	font-size: 18px;
	line-height: 140%;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content {
		padding-left: 0px;
	}
}

.home-v2--psc--grid--item--content strong {
	color: #00AEEF;
}

.home-v2--psc--grid--item--content p {
	margin: 10px 0px;
	font-size: 18px;
	line-height: 140%;
	color: #14276F !important;
}

.home-v2--psc--grid--item--content p:last-child {
	margin-bottom: 0px;
}

.home-v2--psc--grid--item--content p.footnote {
	font-size: 14px;
	line-height: 145%;
	display: flex;
	gap: 0px;
}

.home-v2--psc--grid--item--content ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
}

.home-v2--psc--grid--item--content ul:first-child {
	margin-top: 14px;
}

.home-v2--psc--grid--item--content ul li {
	padding: 0px 24px;
	position: relative;
	color: #14276F !important;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content ul li {
		padding-right: 0px;
	}
}

.home-v2--psc--grid--item--content ul li:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 6px;
	width: 14px;
	height: 14px;
	background-image: url("../images/home/bt-blue.svg");
	background-size: contain;
}

.home-v2--psc--grid--item--content ul.list-horizontal {
	display: flex;
	gap: 60px;
	flex-wrap: wrap;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content ul.list-horizontal {
		display: grid;
		gap: 14px;
		grid-template-columns: 1fr;
	}
}

.home-v2--psc--grid--item--button {
	padding-left: 36px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--button {
		padding-left: 0px;
	}
}

.home-v2--psc--grid--item--button a {
	padding: 12px 22px;
	display: inline-flex;
	justify-content: center;
	gap: 10px;
	align-items: center;
	font-size: 18px;
	font-family: "AvenirNextLTPro-Bold";
	background-color: #14276F;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 27px;
	min-width: 240px;
}

.home-v2--psc--grid--item--button a:hover {
	background-color: #D0108C;
	transition: background-color 0.2s linear;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--button a {
		width: 100%;
	}
}

.home-v2--results {
	margin: 75px auto 0px;
	max-width: 1400px;
}

@media (max-width: 767px) {
	.home-v2--results {
		margin: 35px auto 0px;
	}
}

.home-v2--results .container {
	padding: 0px 17px;
}

.home-v2--results--container {
	padding: 50px 45px;
	width: 100%;
	position: relative;
	display: block;
	border-radius: 18px;
	background: linear-gradient(180deg, #D1D4EE 0%, #FFFFFF 73.29%);
}

.home-v2--results--container .footnote {
	text-align: left;
	color: rgba(20, 39, 111, 1);
	font-size: 18px;
	padding-top: 45px;
}

.footnote--interior {
	padding: 10px;
}

@media (max-width: 767px) {
	.home-v2--results--container {
		padding: 25px;
	}
}

.home-v2--results h2 {
	margin: 0px;
	text-transform: uppercase;
	font-family: "BwModelica-ExtraBold";
	font-size: 44px;
	line-height: 125%;
	color: #00AEEF;
}

@media (max-width: 767px) {
	.home-v2--results h2 {
		font-size: 34px;
		line-height: 125%;
	}
}

.home-v2--results h3 {
	margin: 0px;
	font-family: "BwModelica-ExtraBold";
	font-size: 28px;
	line-height: 125%;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--results h3 {
		font-size: 24px;
		line-height: 125%;
	}
}

.home-v2--results--info {
	margin-top: 10px;
}

.home-v2--results--info ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	justify-content: flex-start;
	gap: 30px;
}

@media (max-width: 767px) {
	.home-v2--results--info ul {
		flex-wrap: wrap;
		margin: 14px 0px;
		gap: 4px;
	}
}

.home-v2--results--info ul li {
	font-family: "AvenirNextLTPro-Medium";
	font-size: 18px;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--results--info ul li:first-child {
		padding-right: 20px;
	}
}

.home-v2--results--data {
	margin-top: 12px;
	position: relative;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 30px;
}

@media (max-width: 1023px) {
	.home-v2--results--data {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 767px) {
	.home-v2--results--data {
		grid-template-columns: 1fr;
	}
}

.home-v2--results--data .item--name {
	color: #D0108C;
	text-transform: uppercase;
	font-family: "AvenirNextLTPro-Bold";
	font-size: 18px;
}

.home-v2--results--data .item--photo {
	position: relative;
	padding-bottom: 67%;
	margin-top: 10px;
	border-radius: 18px;
	overflow: hidden;
}

.home-v2--results--data .item--photo img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
}

.home-v2--results--data .item--data {
	margin-top: 10px;
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	color: #14276F;
}

.home-v2--results--data .item--data--col--heading {
	font-size: 16px;
	font-family: "AvenirNextLTPro-Bold";
}

.home-v2--results--data .item--data--col--data {
	display: grid;
	grid-template-columns: 1fr;
	gap: 4px;
	font-size: 16px;
	font-family: "AvenirNextLTPro-Medium";
	margin: 10px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.home-v2--results--button {
	position: relative;
	text-align: center;
	margin-top: 40px;
}

.home-v2--results--button a {
	padding: 12px 22px;
	display: inline-flex;
	gap: 10px;
	align-items: center;
	font-size: 18px;
	font-family: "AvenirNextLTPro-Bold";
	background-color: #14276F;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 27px;
}

.home-v2--results--button a:hover {
	background-color: #D0108C;
	transition: background-color 0.2s linear;
}

.home-v2--footnotes {
	list-style-type: none;
	margin: 30px auto;
	padding: 0px 20px;
	max-width: 1328px;
	display: grid;
	grid-template-rows: 1fr;
}

@media (max-width: 767px) {
	.home-v2--footnotes {
		margin: 20px auto;
	}
}

.home-v2--footnotes li {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 145%;
	font-family: "AvenirNextLTPro-Medium";
}

@media (max-width: 600px) {
	.desktop {
		display: none;
	}
}

@media (min-width: 601px) {
	.mobile {
		display: none;
	}
}



.page-template-home-v2 p,
.page-template-home-v2 a,
.page-template-home-v2 li,
.page-template-home-v2 strong {
	color: #FFFFFF;
}

.home-v2--hero {
	margin: auto;
	max-width: 1400px;
}

.home-v2--hero--container {
	position: relative;
	display: block;
	margin: auto;
	padding: 0px 0px 70px 70px;
	max-width: 1400px;
}

@media (max-width: 600px) {
	.home-v2--hero--container {
		padding: 0px;
	}
}

.home-v2--hero--bg {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	border-radius: 18px;
	overflow: hidden;
}

.home-v2--hero--bg img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center bottom;
}

.home-v2--hero--content {
	padding-top: 10%;
	max-width: 600px;
	width: 45%;
	position: relative;
}

@media (max-width: 767px) {
	.home-v2--hero--content {
		padding-top: 38%;
		width: 55%;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--content {
		width: 100%;
		margin: auto;
		padding: 10% 10px 52%;
	}
}

.home-v2--hero--content--copy {
	position: relative;
	margin: auto;
	max-width: 577px;
	font-family: "AvenirNextLTPro-Medium";
	font-size: 20px;
	line-height: 145%;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: -1%;
	margin-top: 10px;
	padding-bottom: 80px;
}

.home-v2--hero--content--copy strong {
	color: #00AEEF;
}

@media (max-width: 600px) {
	.home-v2--hero--content--copy p {
		font-size: 20px;
		text-align: center;
	}
}

.home-v2--hero--content img {
	width: auto;
	max-width: 100%;
	position: absolute;
	left: 50%;
	top: 0px;
	transform: translateX(-50%);
}

@media (max-width: 600px) {
	.home-v2--hero--content img {
		width: 350px;
		transform: translate(-50%, -20px);
	}
}

.home-v2--hero--content a.button {
	margin-top: 10px;
	display: inline-flex;
	align-items: center;
	gap: 10px;
	color: #FFFFFF;
	background-color: #14276F;
	padding: 10px 20px;
	font-family: "AvenirNextLTPro-Bold";
	font-size: 18px;
	text-align: center;
	border-radius: 60px;
	text-decoration: none;
}

@media (max-width: 767px) {
	.home-v2--hero--content a.button {
		margin-top: 0px;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--content a.button {
		width: 100%;
		max-width: 100%;
		justify-content: center;
	}
}

.home-v2--hero--badge {
	position: relative;
}

.home-v2--hero--badge img {
	margin: -135px auto 0px;
	width: 20%;
	max-width: 270px;
	position: relative;
	display: block;
}

@media (max-width: 1400px) {
	.home-v2--hero--badge img {
		margin: -10vw auto 0px;
	}
}

@media (max-width: 600px) {
	.home-v2--hero--badge img {
		width: 60%;
		max-width: 230px;
		margin-top: -30vw;
	}
}

.home-v2--psc {
	margin: 20px auto;
	max-width: 1400px;
}

@media (max-width: 767px) {
	.home-v2--psc {
		margin: 0px auto;
	}
}

.home-v2--psc .container {
	width: 100%;
	padding: 0px 17px;
}

.home-v2--psc--intro {
	text-align: center;
	margin: auto;
	max-width: 1046px;
}

.home-v2--psc--intro h2 {
	margin: 0px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 44px;
	line-height: 125%;
	letter-spacing: -2%;
	font-family: "BwModelica-ExtraBold";
}

@media (max-width: 767px) {
	.home-v2--psc--intro h2 {
		font-size: 34px;
		line-height: 125%;
	}
}

.home-v2--psc--intro h3 {
	margin: 10px auto;
	color: #00AEEF;
	font-size: 28px;
	line-height: 125%;
	letter-spacing: -2%;
	font-family: "BwModelica-ExtraBold";
}

@media (max-width: 767px) {
	.home-v2--psc--intro h3 {
		font-size: 24px;
		line-height: 125%;
	}
}

.home-v2--psc--grid {
	max-width: 1076px;
	margin: 40px auto 0;
	position: relative;
	display: grid;
	grid-template-columns: 1fr;
	gap: 25px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid {
		margin: 30px auto 0;
	}
}

.home-v2--psc--grid--item {
	background: linear-gradient(180deg, #D1D4EE 0%, #FFFFFF 63.89%);
	border-radius: 18px;
	padding: 40px 28px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 20px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item {
		padding: 30px 20px;
	}
}

.home-v2--psc--grid--item--container {
	position: relative;
}

.home-v2--psc--grid--item h4 {
	position: relative;
	padding-left: 36px;
	margin: 0px;
	text-transform: uppercase;
	color: #14276F;
	font-size: 30px;
	line-height: 125%;
	font-family: "BwModelica-ExtraBold";
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item h4 {
		font-size: 26px;
		line-height: 125%;
		padding-left: 30px;
	}
}

.home-v2--psc--grid--item h4:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 8px;
	width: 26px;
	height: 22px;
	background-image: url("../images/home/check-blue.png");
	background-size: contain;
	background-repeat: no-repeat;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item h4:before {
		width: 23px;
		height: 19px;
		top: 6px;
	}
}

.home-v2--psc--grid--item--content {
	padding-left: 36px;
	font-family: "AvenirNextLTPro-Medium";
	font-size: 18px;
	line-height: 140%;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content {
		padding-left: 0px;
	}
}

.home-v2--psc--grid--item--content strong {
	color: #00AEEF;
}

.home-v2--psc--grid--item--content p {
	margin: 10px 0px;
	font-size: 18px;
	line-height: 140%;
	color: #14276F !important;
}

.home-v2--psc--grid--item--content p:last-child {
	margin-bottom: 0px;
}

.home-v2--psc--grid--item--content p.footnote {
	font-size: 14px;
	line-height: 145%;
	display: flex;
	gap: 0px;
}

.home-v2--psc--grid--item--content ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: grid;
	grid-template-columns: 1fr;
	gap: 10px;
}

.home-v2--psc--grid--item--content ul:first-child {
	margin-top: 14px;
}

.home-v2--psc--grid--item--content ul li {
	padding: 0px 24px;
	position: relative;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content ul li {
		padding-right: 0px;
	}
}

.home-v2--psc--grid--item--content ul li:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 6px;
	width: 14px;
	height: 14px;
	background-image: url("../images/home/bt-blue.svg");
	background-size: contain;
	background-repeat: no-repeat;
}

.home-v2--psc--grid--item--content ul.list-horizontal {
	display: flex;
	gap: 60px;
	flex-wrap: wrap;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--content ul.list-horizontal {
		display: grid;
		gap: 14px;
		grid-template-columns: 1fr;
	}
}

.home-v2--psc--grid--item--button {
	padding-left: 36px;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--button {
		padding-left: 0px;
	}
}

.home-v2--psc--grid--item--button a {
	padding: 12px 22px;
	display: inline-flex;
	justify-content: center;
	gap: 10px;
	align-items: center;
	font-size: 18px;
	font-family: "AvenirNextLTPro-Bold";
	background-color: #14276F;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 27px;
	min-width: 240px;
}

.home-v2--psc--grid--item--button a:hover {
	background-color: #D0108C;
	transition: background-color 0.2s linear;
}

@media (max-width: 767px) {
	.home-v2--psc--grid--item--button a {
		width: 100%;
	}
}

.home-v2--results {
	margin: 75px auto 0px;
	max-width: 1400px;
}

@media (max-width: 767px) {
	.home-v2--results {
		margin: 35px auto 0px;
	}
}

.home-v2--results .container {
	padding: 0px 17px;
}

.home-v2--results--container {
	padding: 50px 45px;
	width: 100%;
	position: relative;
	display: block;
	border-radius: 18px;
	background: linear-gradient(180deg, #D1D4EE 0%, #FFFFFF 73.29%);
}

@media (max-width: 767px) {
	.home-v2--results--container {
		padding: 25px;
	}
}

.home-v2--results h2 {
	margin: 0px;
	text-transform: uppercase;
	font-family: "BwModelica-ExtraBold";
	font-size: 44px;
	line-height: 125%;
	color: #00AEEF;
}

@media (max-width: 767px) {
	.home-v2--results h2 {
		font-size: 34px;
		line-height: 125%;
	}
}

.home-v2--results h3 {
	margin: 0px;
	font-family: "BwModelica-ExtraBold";
	font-size: 28px;
	line-height: 125%;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--results h3 {
		font-size: 24px;
		line-height: 125%;
	}
}

.home-v2--results--info {
	margin-top: 10px;
}

.home-v2--results--info ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	justify-content: flex-start;
	gap: 30px;
}

@media (max-width: 767px) {
	.home-v2--results--info ul {
		flex-wrap: wrap;
		margin: 14px 0px;
		gap: 4px;
	}
}

.home-v2--results--info ul li {
	font-family: "AvenirNextLTPro-Medium";
	font-size: 18px;
	color: #14276F;
}

@media (max-width: 767px) {
	.home-v2--results--info ul li:first-child {
		padding-right: 20px;
	}
}

.home-v2--results--data {
	margin-top: 12px;
	position: relative;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

@media (max-width: 1023px) {
	.home-v2--results--data {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 767px) {
	.home-v2--results--data {
		grid-template-columns: 1fr;
	}
}

.home-v2--results--data .item--name {
	color: #D0108C;
	text-transform: uppercase;
	font-family: "AvenirNextLTPro-Bold";
	font-size: 18px;
}

.home-v2--results--data .item--photo {
	position: relative;
	padding-bottom: 67%;
	margin-top: 10px;
	border-radius: 18px;
	overflow: hidden;
}

.home-v2--results--data .item--photo img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
}

.home-v2--results--data .item--data {
	margin-top: 10px;
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	color: #14276F;
}

.home-v2--results--data .item--data--col--heading {
	font-size: 16px;
	font-family: "AvenirNextLTPro-Bold";
}

.home-v2--results--data .item--data--col--data {
	display: grid;
	grid-template-columns: 1fr;
	gap: 4px;
	font-size: 16px;
	font-family: "AvenirNextLTPro-Medium";
	margin: 10px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

.home-v2--results--data .item--data--col--data li {
	color: #14276F !important;
}

.home-v2--results--button {
	position: relative;
	text-align: center;
	margin-top: 40px;
}

.home-v2--results--button a {
	padding: 12px 22px;
	display: inline-flex;
	gap: 10px;
	align-items: center;
	font-size: 18px;
	font-family: "AvenirNextLTPro-Bold";
	background-color: #14276F;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 27px;
}

.home-v2--results--button a:hover {
	background-color: #D0108C;
	transition: background-color 0.2s linear;
}

.home-v2--footnotes {
	list-style-type: none;
	margin: 30px auto;
	padding: 0px 20px;
	max-width: 1328px;
	display: grid;
	grid-template-rows: 1fr;
}

@media (max-width: 767px) {
	.home-v2--footnotes {
		margin: 20px auto;
	}
}

.home-v2--footnotes li {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 145%;
	font-family: "AvenirNextLTPro-Medium";
}

@media (max-width: 600px) {
	.desktop {
		display: none;
	}
}

@media (min-width: 601px) {
	.mobile {
		display: none;
	}
}

.safetyProfile {
	padding-left: 0;
}

.safetyProfile ul {
	display: grid;
	grid-template-columns: 2fr;
	align-items: center;
	justify-content: center;
	gap: 20px !important;
}

.safetyProfile li {
	position: relative;
	padding-left: 36px !important;
	margin: 0px;
	color: #14276F;
	font-size: 30px;
	line-height: 125%;
	font-family: "BwModelica-Medium";
	;
}

.safetyProfile li::before {
	content: '';
	position: absolute;
	left: 0px !important;
	top: 8px !important;
	width: 26px !important;
	height: 22px !important;
	background-image: url("../images/home/check-blue.png") !important;
	background-size: contain;
}

@media (max-width: 768px; ) {
	.safetyProfile li {
		font-size: 26px;
		line-height: 125%;
		padding-left: 30px;
	}

	.safetyProfile li::before {
		width: 23px;
		height: 19px;
		top: 6px;
	}
}

.isiWrap,
.isiHeader,
.ISI .btnISI i {
	background: rgb(24, 17, 77) !important;
}